## Invert

`Invert` (clip, string "channels")

Inverte uno o più color channels di un clip, disponibile in v2.53.

Parameters:

channels | Definisce quale canale invertire. Il default è tutti i canali del colorspace corrente. Canali validi sono R,G,B,A per clips RGB , e Y,U & V per clips YUY2 e YV12 .

Esempio:

    AviSource("clip.avi")
    ConvertToRGB32()
    Invert("BG")  # inverts the blue and green channels

Changelog:

v2.53 | Initial Release
v2.55 | Added RGB24, YUY2 and YV12 mode.

`$Date: 2004/09/29 21:58:56 $`